div.scrollingHotSpotLeft, div.scrollingHotSpotRight {position: absolute; top: 50px; cursor: pointer;}
div.scrollingHotSpotLeft{width:24px;height:35px; background: url(images/big-arrows.png) no-repeat top left; left: -67px;}
div.scrollingHotSpotRight{width:24px;height:35px; background:url(images/big-arrows.png) no-repeat top right; right: -67px;}
div.scrollWrapper{position: relative; overflow: hidden;width: 936px; top: 0; margin: 0 auto;}
div.scrollableArea{position: relative; width:100%; height: 149px; overflow: hidden;}
#makeMeScrollable{width:950px;height: 149px;position: relative;margin:auto;}
#left{width:45px;float:left;}
#right{width:45px;float:right;}
.item{float:left; height:136px; width:auto; text-align:center; margin-right: 15px; background: url(images/item_shadow.png) no-repeat bottom; padding-bottom: 13px; }
.item p{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10pt; margin-top:15px;}
.item a img{border: none; height:136px; }
.clear{clear:both;}

#makeMeScrollable, .scrollWrapper { width: 100% !important;}
.scrollWrapper.loading{ background: url(images/preloader.GIF) no-repeat center center; }

.cbList label{ width: 115px; display: inline-block; }
.rbNoLabel label{ display: none; }